INTERFACE
SUBROUTINE EJBWAV_WAV2CV(PCV,KDIM)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KDIM
REAL(KIND=JPRB) ,INTENT(INOUT) :: PCV(KDIM)
END SUBROUTINE EJBWAV_WAV2CV
END INTERFACE
